#{extends 'borderTemplatePl.html' /}

<h4 class="text-center"><strong>&{'kontrakpl.rincianpnw'}</strong></h4>
<div class="content">
    <table id="tblTeknis" border="1" class="table table-sm">
        <tr>
            <th width="200"><strong>&{'kontrakpl.kode'} PL</strong></th>
            <td style="padding: 5px;">${pesertapl?.lls_id}</td>
        </tr>
        <tr>
            <th width="200"><strong>&{'kontrakpl.np'}</strong></th>
            <td style="padding: 5px;">${namaPaket}</td>
        </tr>
        <tr>
            <th width="200"><strong>&{'kontrakpl.namapeserta'}</strong></th>
            <td style="padding: 5px;">${pesertapl?.namaPeserta}</td>
        </tr>
    </table>
    <table class="tblRincian " border="1" style="font-size: 80%;">
        <tr>
            <th>&{'kontrakpl.jenisbrg'}</th>
            <th width="50">&{'kontrakpl.satuanunit'}</th>
            <th width="50">&{'kontrakpl.volume'}</th>
            *{<th width="50">&{'kontrakpl.satuanunit2 '}</th>}*
            *{<th width="50">&{'kontrakpl.volume2'}</th>}*
            <th width="100">&{'kontrakpl.hgsatuan'}</th>
            <th width="100">&{'kontrakpl.totalsebelum'}</th>
            <th width="50">&{'kontrakpl.pajak'} (%)</th>
            <th width="100">&{'kontrakpl.totalsetelah'}</th>
            <th>&{'kontrakpl.ket'}</th>
        </tr>
    #{list items:dkh?.items, as:'rincian'}
        <tr>
            <td>${rincian.item}</td>
            <td width="100">${rincian.unit}</td>
            <td width="50">${rincian.vol}</td>
            *{<td width="100">${rincian.unit2}</td>}*
            *{<td width="50">${rincian.vol2}</td>}*
            <td width="100">${rincian.harga?.rupiah()}</td>
            <td width="100">${rincian.getTotalHargaBeforePajak().rupiah()}</td>
            <td width="50">${rincian.pajak}</td>
            <td width="100">${rincian.total_harga?.rupiah()}</td>
            <td width="100">${rincian.keterangan}</td>
        </tr>
    #{/list}
        <tr>
            <th colspan="5" class="text-right">&{'kontrakpl.totalpnw'}</th>
            <th>${dkh?.total?.rupiah()}</th>
        </tr>
    </table>
</div>